Looking to hire Laravel developers? Try LaraJobs

laravel-api-migrations maintained by lukepolo

Description
Migrations for your API
Last update
2017/09/05 16:55 (0.0.5)
License
Downloads
3
0.0.5

Last update
2017/09/05 16:55
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
dev-master

Last update
2017/09/05 16:55
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
0.0.4

Last update
2017/09/05 15:20
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
0.0.3

Last update
2017/09/01 15:37
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
0.0.2

Last update
2017/08/31 20:17
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*
0.0.1

Last update
2017/08/31 13:39
License
Require
  • php ^7.0
  • illuminate/config 5.4.*|5.5.*
  • illuminate/contracts 5.4.*|5.5.*
  • illuminate/http 5.4.*|5.5.*
  • illuminate/support 5.4.*|5.5.*

Comments
comments powered by Disqus